/*General CSS*/

html {
height:					102%;
}
img {
max-width: 100%;
}
.container {
text-align:				left;
width:					800px;
margin-top:				-8px;
margin-left:			auto;
margin-right:			auto;
background-color:		white;
display:				block;
}
p { 
font-family:			century gothic;
font-size:				13px;
color:					#000000;
margin-top:				0;
padding:				0;
}
span { 
font-family:			century gothic;
font-size:				14px;
font-weight:			bold;
}
h1 { 
font-family:			century gothic;
font-size:				16px;
color:					#000000;
font-weight:			bold;
padding-top:			0px;
}
h2 { 
font-family:			century gothic;
font-size:				15px;
color:					#000000;
font-weight:			bold;
margin-bottom:			0px;
padding:				0;
}
h3 { 
font-family:			century gothic;
font-size:				13px;
color:					#000000;
font-weight:			bold;
}
img {
vertical-align:			bottom;
display:				block;
float:					left;
border:					none;
}
body {
margin:					0;
padding:				0;
text-align:				left;
background:				url(images/bgalt.png);
font-family:			century gothic;
font-size:				13px;
color:					#000000;
border:					none;
}
table {
text-align:				left;
}
hr {
border:					0;
color:					#9E9E9E;
background-color:		#9E9E9E;
height:					1px;
width:					100%;
text-align:				left;
}
#body {
width:					560px;
margin-left:			20px;
background-color:		#FFFFFF;
text-align:				left;
}
.content {
clear:					both;
}
a:link {
font-family:			century gothic;
font-size:				13px;
text-decoration:		underline;
color:					#980000 ;
}
a:visited {
font-family:			century gothic;
font-size:				13px;
text-decoration:		underline;
color:					#000066;
}
a:hover {
font-family:			century gothic;
font-size:				13px;
text-decoration:		underline;
color:					#E00000;
}
/*Header CSS*/
#header {
margin-top:				8px;
}
#top_nav{
float: 					left;
height: 				36px;
width: 					772px;
margin-right: 			0px;
background:				#FFFFFF;
margin-left: 			20px;
margin-top: 			0px;
padding-right: 			0px;
padding-left: 			0px;
}
ul#topnavlist{
white-space: 			nowrap;
margin: 				0;
}
#topnavcontainer ul{
padding-left: 			0;
margin-left: 			0;
background:				#FFFFFF;
color: 					#000000;
float: 					left;
width: 					100%;
height: 				30px;
}
#topnavcontainer ul li{
display: 				inline; 
}
#topnavcontainer ul li a{
background:				#FFFFFF;
color: 					#000000;
text-decoration: 		none;
float: 					left;
height: 				30px;
padding-top: 			5px;
padding-right: 			15px;
padding-bottom: 		0em;
padding-left: 			15px;
font-size: 				16px;
font-variant:			small-caps;
}
#topnavcontainer ul li a.active{
background-color: 		#FFFFFF;
border-top:				2px solid navy;
border-left:			0px solid navy;
border-right:			0px solid navy;
border-color:			navy;
padding-left:			15px;
padding-right:			15px;
padding-top:			3px;
color: 					navy;
font-size: 				16px;
font-family: 			century gothic, Arial, Helvetica, sans-serif;
text-decoration: 		underline;
}
#topnavcontainer ul li a:hover{
background-color: 		#FFFFFF;
border-left:			2px solid navy;
border-right:			2px solid navy;
padding-left:			13px;
padding-right:			13px;
border-color:			navy;
color: 					navy;
font-size: 				16px;
font-family: 			century gothic, Arial, Helvetica, sans-serif;
text-decoration: 		underline;
}
#slides {
position:				relative;
width:					800px;
height:					250px;
float:					left;
overflow:				hidden;
}
#slides img {
display:				block;
width:					800px;
height:					250px;
}
#slidessmall {
position:				relative;
width:					800px;
height:					140px;
float:					left;
overflow:				hidden;
}
#slidessmall img {
display:				block;
width:					800px;
height:					140px;
}
#spacer {
width:					800px;
height:					6px;
clear:					both;
}
.uploadbox {
margin-left:			10px;
color:					black;
font-size:				13px;
font-family:			century gothic, Arial, Helvetica, sans-serif;
}
#bpopup{ display:none; }
#loginbox {
height:150px;
width:180px;
}
#login {
float:right;
margin-top:0px;
margin-right:35px;
clear:both;
}
#logout {
float:right;
margin-top:0px;
margin-right:35px;
clear:both;
}
/*Footer CSS*/
.footerbreak {
clear:					both;
}
.footer {
background-color: 		#000000;
color: 					#FFFFFF;
font-size: 				14px;
font-family: 			century gothic, Arial, Helvetica, sans-serif;
height: 				30px;
width: 					800px;
float: 					left;
text-align:				center;
font-weight:			bold;
padding-top:			8px;
display:				block;
margin-bottom:			0px;
}
#header {
padding-top: 			5px;
padding-bottom: 		5px;
padding-left: 			10px;
}

#header h1 {
font-size: 				20px;
font-family: 			century gothic, Arial, Helvetica, sans-serif;
font-weight:			normal;
vertical-align:			bottom;
font-weight:			normal;
padding-top:			5px;
padding-left:			90px;
}
#header h2 {
color: 					#6f6f6f;
font-size: 				15px;
font-family: 			century gothic, Arial, Helvetica, sans-serif;
font-weight:			normal;
vertical-align:			bottom;
font-weight:			normal;
margin-top:				-30px;
padding-left:			90px;
}


/* ### FOOTER BOX ### */
.footerBox {
margin: auto;
width: 800px;
height: 186px;
overflow: hidden;
background: #0a0a0a;
}

.footerBox .footertemp {
padding-top: 0px;
padding-left: 20px;
padding-right: 20px;
margin-right: 0px;
margin-top: 10px;
float: left;
1width: 180px;
background: url('images/footer-sep.gif') top right no-repeat;
}

.footerBox h3 {
color: white;
font-size: 14px;
margin-top: 5px;
margin-bottom: 5px;
}

.footerBox ul {
list-style: none;
padding: 0;
list-style-type: none;
margin-top: 0px;
}

.footerBox li {
font-size: 11px;
color: #5f5f5f;
}

.footerBox a {
color: #5f5f5f;
text-decoration: none;
}

.footerBox a:hover {
color: #999999;
}

.footerBox address {
font-style: normal;
color: #5f5f5f;
}

.footerBox ul.network {
list-style: none;
overflow: hidden;
}

.footerBox ul.network li {
padding-right: 8px;
padding-bottom: 8px;
float: left;
}

.footerBox ul.network li a {
text-indent: -9999px;
}

.footerBox ul.network li a.fb {
display: block;
width: 24px;
height: 24px;
background: url('images/fb-icon.png') top left no-repeat;
}

.footerBox ul.network li a.linkedin {
display: block;
width: 24px;
height: 24px;
background: url('images/linkedin-icon.png') top left no-repeat;
}

.footerBox ul.network li a.google {
display: block;
width: 24px;
height: 24px;
background: url('images/google-icon.png') top left no-repeat;
}

.footerBox ul.network li a.gmaps {
display: block;
width: 24px;
height: 27px;
margin-top:-2px;
background: url('images/google_maps_logo.png') top left no-repeat;
}


/*Find out*/
.listbox {
float:					left;
width:					100px;
height:					150px;
border:					1px solid black;
position:				relative;
top:					0px;
left:					150px;
z-index:				40;
background:				#FFFFFF;
}



.odd {
background:				#FFFFFF;
}



/*Misc CSS*/
#response {
display: none;
border: 1px solid #ccc;
background: #e5dad1;
padding: 10px;
width: 200px;
}
.margin table {
margin-left: 10px;
}
.googlemap {
overflow:hidden;
border:none
}

/*Button Styles*/
.backbut {
	background:#5B74A8;
	background:-moz-linear-gradient(top,#5B74A8 0%,#5B74A8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5B74A8),color-stop(100%,#5B74A8));
	background:-webkit-linear-gradient(top,#5B74A8 0%,#5B74A8 100%);
	background:-o-linear-gradient(top,#5B74A8 0%,#5B74A8 100%);
	background:-ms-linear-gradient(top,#5B74A8 0%,#5B74A8 100%);
	background:linear-gradient(top,#5B74A8 0%,#5B74A8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5B74A8',endColorstr='#5B74A8',GradientType=0);
	padding:2px 6px;
	color:#fff;
	font-family:'Helvetica',sans-serif;
	font-size:11px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border:1px solid #1A356E;
}

.cbutton {
font-size: 13px;
font-family: Century Gothic,sans-serif;
font-weight: bold;
color: #000000;
width: 100px;
background-color: #EEEEEE;
border-style: solid;
border-color: #BBBBBB;
border-width: 1px;
}
.cbutton:hover {
font-size:13px;
font-family:Century Gothic,sans-serif;
font-weight:bold;
color:#0B0B3B;
width:100px;
background-color:#EEEEEE;
border-style:solid;
border-color:#0B0B3B;
border-width:1px;
}
.pbutton {
font-size:13px;
font-family:Century Gothic,sans-serif;
color:#000000;
background-color:#EEEEEE;
border-style:solid;
border-color:#BBBBBB;
border-width:1px;
width:200px;
}
.pbutton:hover {
font-size:13px;
font-family:Century Gothic,sans-serif;
color:#0B0B3B;
background-color:#EEEEEE;
border-style:solid;
font-weight:bold;
border-color:#0B0B3B;
border-width:1px;
width:200px;
}
.ubutton {
font-size:13px;
font-family:Century Gothic,sans-serif;
color:#000000;
background-color:#EEEEEE;
border-style:solid;
border-color:#BBBBBB;
border-width:1px;
width:140px;
padding-top:0px;
padding-bottom:0px;
}
.ubutton:hover {
font-size:13px;
font-family:Century Gothic,sans-serif;
color:#0B0B3B;
background-color:#EEEEEE;
border-style:solid;
font-weight:bold;
border-color:#0B0B3B;
border-width:1px;
width:140px;
padding-top:0px;
padding-bottom:1px;
}
button {
font-size:13px;
font-family:Century Gothic,sans-serif;
color:#000000;
background-color:#EEEEEE;
border-style:solid;
border-color:#BBBBBB;
border-width:1px;
width:160px;
}
button:hover {
font-size:13px;
font-family:Century Gothic,sans-serif;
color:#0B0B3B;
background-color:#EEEEEE;
border-style:solid;
font-weight: bold;
border-color:#0B0B3B;
border-width:1px;
width:160px;
}
#lbutton {
font-size:13px;
font-family:Century Gothic,sans-serif;
color:#000000;
background-color:#EEEEEE;
border-style:solid;
border-color:#BBBBBB;
border-width:1px;
width:232px;
padding-top:0px;
padding-bottom:0px;
}
.lbutton:hover {
font-size:13px;
font-family:Century Gothic,sans-serif;
color:#0B0B3B;
background-color:#EEEEEE;
border-style:solid;
font-weight:bold;
border-color:#0B0B3B;
border-width:1px;
width:232px;
padding-top:0px;
padding-bottom:1px;
}

/*Project Menu - Hide Until Load*/
.nothere {
visibility:hidden;
}
.there {
visibility:visible;
}

/*Project Table Images*/
.imgwrapper {
    width: 405px;
    overflow-x: scroll;
    white-space:no-wrap;
}
.imgcell {
display:table-cell;
}
 
/*Projects Table CSS*/
.projects1 {
font-family:century gothic, Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
.projects1 td {
font-size:14px;
border:1px solid #0B0B3B;
padding:3px 7px 2px 7px;
}
.projects1 th {
font-size:13px;
border:1px solid #0B0B3B;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#0B0B3B;
color:#ffffff;
}
.projects1 tr.alt td {
color:#000000;
background-color:#e5dad1;
}

/*Upload Table CSS*/
.upload1 tr.alt td {
color:#000000;
background-color:#e5dad1;
}
.upload1 table {
font-family:century gothic, Arial, Helvetica, sans-serif;
border-collapse:collapse;
}
.upload1 td {
font-size:14px;
border:1px solid #0B0B3B;
padding:3px 7px 2px 7px;
}
.upload1 th {
font-size:13px;
border:1px solid #0B0B3B;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#0B0B3B;
color:#ffffff;
}

/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

#contactus fieldset
{
   width:320px;
   padding:20px;
   border:1px solid #ccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;   
}

#contactus legend, h2
{
   font-family : century gothic, Arial, Helvetica, sans-serif;
   font-size: 13px;
   color:#333;
}

#contactus label
{
   font-family : century gothic, Arial, Helvetica, sans-serif;
   font-size: 13px;
}

#contactus input[type="text"],textarea
{
  font-family : century gothic, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height:140%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

#contactus input[type="text"]
{
  height:18px;
  width:220px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
  
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   font-family: century gothic, Arial, Helvetica, sans-serif;
   width:100px;
   height:30px;
   padding-left:0px;
   
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
}

#contactus textarea
{
  font-family: century gothic, Arial, Helvetica, sans-serif;
  height:120px;
  width:310px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
}

#contactus input[type="text"]:focus,textarea:focus
{
  font-family: century gothic, Arial, Helvetica, sans-serif;
  color : #009;
  border : 1px solid #00004d;
  background-color : #ccccff;
}

#contactus .con
{
   margin-top:8px;
   margin-bottom: 10px;
}

#contactus .error
{
   font-family: century gothic, Arial, Helvetica, sans-serif;
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : century gothic, Arial, Helvetica, sans-serif;
   font-size: 13px;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : century gothic, Arial, Helvetica, sans-serif;
   font-size: 13px;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : century gothic, Arial, Helvetica, sans-serif;
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}